@charset "utf-8";
/* CSS Document */

#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a {
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#cssmenu ul li:last-child {
	border-bottom: none;
}
#cssmenu {
	width: 100%;
	float: left;
	counter-reset: ctr;
	margin: 3rem 0 3rem 0;
}
#cssmenu ul ul {
	display: none;
}
#cssmenu > ul > li.active > ul {
	display: block;
}
.align-right {
	float: right;
}
#cssmenu > ul > li > a {
	font-size: 28px;
	font-weight: 400;
	color: #f5e6ce;
	letter-spacing: normal;
	-webkit-transition: all 0.25s ease-out 0s;
	-o-transition: all 0.25s ease-out 0s;
	transition: all 0.25s ease-out 0s;
	padding-left: 2.8rem;
	cursor: pointer; position: relative;
	z-index: 2;
	    margin: 0 0 12px;
}
#cssmenu > ul > li > a:hover {
	color: #ddbe8c;
	padding-left: 4.1rem;
}
#cssmenu ul ul li a {
	font-size: 18px;
	font-weight: 400;
	color: #ddbe8c;
	letter-spacing: normal;
	-webkit-transition: all 0.25s ease-out 0s;
	-o-transition: all 0.25s ease-out 0s;
	transition: all 0.25s ease-out 0s;
	padding-left: 3.8rem;
	cursor: pointer; 
	z-index: 2;
		    margin: 0 0 10px;

}
#cssmenu ul ul li a:hover {
	color: #f5e6ce;
	padding-left: 5.1rem;
}
#cssmenu ul ul ul li a {
	padding-left: 5.1rem;
}
#cssmenu ul ul ul li a:hover {
	padding-left: 6.1rem;
}


#cssmenu > ul > li > a small {
    font-size: 11px; position: absolute; top: 10px; left: 0;
}









/*Smartphone css*/
@media screen and (max-width: 480px) {
#cssmenu { margin: 2.6rem 0 3rem 0;}
#cssmenu > ul > li > a { font-size: 22px; padding-left: 0;}
#cssmenu ul ul li a { font-size: 14px; padding-left: 0;}
#cssmenu > ul > li > a:hover { padding-left: 2.5rem;}
#cssmenu ul ul li a:hover { padding-left: 3rem;}
#cssmenu > ul > li > a {padding-left: 2rem;}

#cssmenu ul ul li a {padding-left: 2.5rem;}


}






@media screen and (min-width:481px) and (max-width:600px) {
#cssmenu { margin: 2.6rem 0 3rem 0;}
#cssmenu > ul > li > a { font-size: 22px; padding-left: 0;}
#cssmenu ul ul li a { font-size: 14px; padding-left: 0;}
#cssmenu > ul > li > a:hover { padding-left: 2.5rem;}
#cssmenu ul ul li a:hover { padding-left: 3rem;}

#cssmenu > ul > li > a {padding-left: 2rem;}

#cssmenu ul ul li a {padding-left: 2.5rem;}



}







@media screen and (min-width:601px) and (max-width:767px) {
#cssmenu { margin: 2.6rem 0 3rem 0;}
#cssmenu > ul > li > a { font-size: 22px; padding-left: 0;}
#cssmenu ul ul li a { font-size: 14px; padding-left: 0;}
#cssmenu > ul > li > a:hover { padding-left: 2.5rem;}
#cssmenu ul ul li a:hover { padding-left: 3rem;}
#cssmenu > ul > li > a {padding-left: 2rem;}
#cssmenu ul ul li a {padding-left: 2.5rem;}


}








@media screen and (min-width:768px) and (max-width:900px) {
#cssmenu > ul > li > a { font-size: 23px; padding-left: 2.5rem;}
#cssmenu ul ul li a { font-size: 14px; padding-left: 3.5rem;}
#cssmenu > ul > li > a:hover { padding-left: 3.5rem;}
#cssmenu ul ul li a:hover { padding-left: 4.5rem;}
}

@media screen and (min-width:901px) and (max-width:1024px) {
#cssmenu > ul > li > a { font-size: 24px; padding-left: 2.55rem;}
#cssmenu ul ul li a { font-size: 16px; padding-left: 3.55rem;}
#cssmenu > ul > li > a:hover { padding-left: 3.55rem;}
#cssmenu ul ul li a:hover { padding-left: 4.55rem;}

#cssmenu > ul > li > a small {
   
    top: 13px;}



}

@media screen and (min-width:1025px) and (max-width:1240px) {

}








@media screen and (max-width:767px) {

#cssmenu > ul > li > a{
	text-align: left;
}

#cssmenu ul ul li a {
    text-align: left;
}

}